RTCPCompoundHandler::RecvReport(3)

NAME
RTCPCompoundHandler::RecvReport -

raw structure of the source and every receiver report in an SR or RR RTCP packet.

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes
uint32 ssrc
source identifier.
RRBlock blocks [1]
receiver report blocks.

Detailed Description

raw structure of the source and every receiver report in an SR or RR RTCP packet.

Member Data Documentation

  RRBlock RTCPCompoundHandler::RecvReport::blocks[1]

receiver report blocks.

  uint32 RTCPCompoundHandler::RecvReport::ssrc

source identifier.

Author

Generated automatically by Doxygen for ccRTP from the source code.